<?php
$liczba = 30;
if($liczba == 0){
  echo "Wartość zmiennej \$liczba jest równa 0.";
}
else if($liczba == 10){
  echo "Wartość zmiennej \$liczba jest równa 10.";
}
else if($liczba == 20){
  echo "Wartość zmiennej \$liczba jest równa 20.";
}
else{
  echo "Wartość zmiennej \$liczba nie jest równa ani 0, ani 10, ani 20.";
}
?>
